body {
  font-family: $main-font;
}
a {
  color: black;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: $title-font;
}

ul {
  list-style: none;
  padding: 0px;
  margin: 0;
}

.form-group {
  label {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 12px;
    padding-bottom: 10px;
    font-weight: bold;
    color: #b5b4b4;
  }
}
